# -*- coding: utf-8 -*-

[S5_net]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Slovenia"
STUPIDMODE="yes"
PRIORITY="0"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="195.246.1.230"
DNS2="195.246.1.200"
DSLSUPPORTED="no"
HOMEPAGE="http://www.s5.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
USERNAME=""
PASSWORD=""
PHONE="088932360"
PRODUCT="S5.net 0889"
PROVIDER="Perftech d.o.o., Bled"


[Moj_Net]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Slovenia"
STUPIDMODE="yes"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="212.93.226.5"
DNS2="212.93.226.6"
DSLSUPPORTED="no"
HOMEPAGE="http://www.moj.net/"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
USERNAME=""
PASSWORD=""
PHONE="088932440"
PRODUCT="Moj.Net klicni dostop"
PROVIDER="Moj.Net"


[Volja_net]
ASKPASSWORD="no"
COMPUSERVE="no"
COUNTRY="Slovenia"
STUPIDMODE="yes"
DIALMESSAGE1=""
DIALMESSAGE2=""
DNS1="217.72.64.10"
DNS2="217.72.64.11"
DSLSUPPORTED="no"
HOMEPAGE="http://www.volja.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
USERNAME="anything"
PASSWORD="anything"
PHONE="088832480"
PRODUCT="Volja.net - brezplacni internet"
PROVIDER="Voljatel telekomunikacije d.d."
